<div class="bg-white">
    <table class="table table-responsive-xl table-hover display" style="margin:0;">
        <thead>
            <tr>
                <th>Id</th>
                <th>Title</th>
                <th>Author</th>
                <th>POI</th>
                <th>Last Response</th>
                <th>Status</th>
            </tr>
        </thead>
        <tbody>
            {% for row in rows %}
            <tr>
                <td>{row[id]}</td>
                <td><a href="{NM_URL}ticket.php?id={row[id]}">{row[title]}</a></td>
                <td><a href="{NM_URL}player.php?id={row[uid]}">{row[displayName]}</a>{% if row[usid] %}(<a href="{NM_URL}logs.php?usid={row[usid]}">{row[usid]}</a>){% endif %}</td>
                {% if row[otheruid] %}
                <td><a href="{NM_URL}player.php?id={row[otheruid]}">{row[otherDisplayName]}</a>{% if row[otherusid] %}(<a href="{NM_URL}logs.php?usid={row[otherusid]}">{row[otherusid]}</a>){% endif %}</td>
                {% else %}
                <td>N/A</td>
                {% endif %}
                {% if row[recentuid] %}
                <td><a href="{NM_URL}player.php?id={row[recentuid]}">{row[recentDisplayName]}</a><br>{row[time]}</td>
                {% else %}
                <td>{row[time]}</td>
                {% endif %}
                {% if row[status] == "PENDING" %}
                <td><kbd class="bg-warning">PENDING</kbd></td>
                {% elseif row[status] == "OPEN" %}
                <td><kbd class="bg-primary">OPEN</kbd></td>
                {% elseif row[status] == "CLOSED" %}
                <td><kbd class="bg-success">CLOSED</kbd></td>
                {% else %}
                <td><kbd class="bg-danger">UNKNOWN</kbd></td>
                {% endif %}
            </tr>
            {% endfor %}
        </tbody>
    </table>
    {|pagination|}
</div>